Non-ELM327 Support for pre-1996 K-line vehicles

Non-ELM327 Support for pre-1996 K-line vehicles

henwid » 16 авг 2013, 03:34

Hey,

I love your Android product and am using it on a 2001 Ford Focus and a 2004 Ford F150. Unfortunately, I'd also like to have it working on my 1992 VW Eurovan CV (camper) but alas it is a pre-OBDII vehicle and thus not ELM327 Bluetooth dongle compatible. There are, however, two other products that support the older K-line KW1281 protocol on the ECU end but not ELM327 on the computer side, making these dongles incompatible with your app:

http://www.obdkey.com/vehiclediagnostics.asp

http://www.obd2-shop.eu/wbhbt4-p-213.html?language=en

From what I understand, Torque is working to integrate the WBH-BT4 and open the door to some of the extra VAG-specific codes. And the OBDKey folks have posted on the Torque forum that integration with their dongle is also straightforward (they offer developer kits and assistance.) Is this something that you could/would be willing to also do? I (and maybe many others) would be quite happy if you did.

Anyway, keep up the good work!

Henry
Новичок
 
Сообщения: 1
Зарегистрирован: 13 авг 2013, 07:10

Re: Non-ELM327 Support for pre-1996 K-line vehicles

cail » 16 авг 2013, 09:29

Thanks for the information, we'll investigate that option.

Although I would say these units are on proprietary protocols which is abit disturbing.
HobDrive(свежак) + Android4 rk3188 2din + Elm327USB + Pontiac Vibe 2003
Не пишите пожалуйста вопросы в личку. Создавайте тему в соответствующем форуме.
Аватара пользователя
Администратор
 
Имя: Игорь
Сообщения: 4229
Зарегистрирован: 06 дек 2011, 15:49
Откуда: Нижний Новгород


Кто сейчас на конференции
Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1